bytes_converter {textTinyR} | R Documentation

## bytes converter of a text file ( KB, MB or GB )

### Description

bytes converter of a text file ( KB, MB or GB )

### Usage

    bytes_converter(input_path_file = NULL, unit = "MB")

### Arguments

`input_path_file` | a character string specifying the path to the input file
`unit` | a character string specifying the unit. One of KB, MB, GB

### Value

a number

### Examples

    library(textTinyR)

    # bc = bytes_converter(input_path_file = 'some_file.txt', unit = "MB")

[Package textTinyR version 1.1.3 Index]